.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.660662px;}
.ls4{letter-spacing:-2.702510px;}
.ls2{letter-spacing:-0.657367px;}
.ls1{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.657367px;}
.ws3{word-spacing:0.700000px;}
.ws0{word-spacing:1.100000px;}
.ws4{word-spacing:1.584000px;}
.ws2{word-spacing:1.632000px;}
.ws7{word-spacing:2.702510px;}
.ws6{word-spacing:5.660662px;}
._3{margin-left:-2.421771px;}
._0{width:1.022571px;}
._1{width:2.702510px;}
._2{width:9.600800px;}
._4{width:23.892000px;}
._5{width:25.000800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:36.520400px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:68.000000px;}
.y0{bottom:42.176471px;}
.y1c{bottom:48.595105px;}
.y9{bottom:359.716869px;}
.y8{bottom:401.668399px;}
.yf{bottom:437.952253px;}
.yd{bottom:439.521079px;}
.y1a{bottom:452.570856px;}
.yc{bottom:453.783131px;}
.ye{bottom:456.107845px;}
.y19{bottom:468.187803px;}
.y18{bottom:483.804749px;}
.yb{bottom:486.500277px;}
.y15{bottom:492.361980px;}
.y17{bottom:499.421696px;}
.ya{bottom:500.762329px;}
.y14{bottom:506.624032px;}
.y16{bottom:515.038642px;}
.y13{bottom:520.886084px;}
.y12{bottom:525.136175px;}
.y11{bottom:539.398227px;}
.y10{bottom:553.660278px;}
.y1b{bottom:685.167387px;}
.y2d{bottom:717.669200px;}
.y2c{bottom:737.189095px;}
.y25{bottom:737.957644px;}
.y2b{bottom:756.708991px;}
.y24{bottom:757.483788px;}
.y2a{bottom:776.228886px;}
.y23{bottom:779.353069px;}
.y29{bottom:795.755030px;}
.y22{bottom:798.879213px;}
.y21{bottom:817.624311px;}
.y28{bottom:817.636808px;}
.y20{bottom:837.150455px;}
.y27{bottom:837.156703px;}
.y1f{bottom:856.676599px;}
.y26{bottom:876.202742px;}
.y1e{bottom:876.203524px;}
.y1d{bottom:896.110818px;}
.y2e{bottom:995.761946px;}
.y3{bottom:1038.801784px;}
.y2{bottom:1058.321680px;}
.y1{bottom:1077.841575px;}
.y7{bottom:1096.665559px;}
.y6{bottom:1127.530144px;}
.y5{bottom:1146.270556px;}
.y4{bottom:1174.392889px;}
.h7{height:18.956000px;}
.h4{height:19.432000px;}
.h9{height:26.208000px;}
.h6{height:26.586851px;}
.h2{height:30.536000px;}
.h8{height:34.944000px;}
.h5{height:35.088000px;}
.h3{height:49.504000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x13{left:89.289150px;}
.x7{left:145.550219px;}
.x16{left:188.622393px;}
.xd{left:300.736451px;}
.xc{left:308.509269px;}
.x3{left:341.927771px;}
.x2{left:346.610922px;}
.x1{left:349.738229px;}
.x6{left:399.314952px;}
.x14{left:417.679368px;}
.x5{left:441.475801px;}
.xf{left:444.640552px;}
.xe{left:445.824302px;}
.x10{left:451.899936px;}
.x12{left:454.324485px;}
.x11{left:463.637604px;}
.x15{left:495.807843px;}
.xb{left:619.750021px;}
.xa{left:624.613381px;}
.x8{left:625.797131px;}
.x9{left:637.705944px;}
.x4{left:749.145812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.831695pt;}
.ls4{letter-spacing:-2.306745pt;}
.ls2{letter-spacing:-0.561100pt;}
.ls1{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.561100pt;}
.ws3{word-spacing:0.597490pt;}
.ws0{word-spacing:0.938912pt;}
.ws4{word-spacing:1.352033pt;}
.ws2{word-spacing:1.393004pt;}
.ws7{word-spacing:2.306745pt;}
.ws6{word-spacing:4.831695pt;}
._3{margin-left:-2.067119pt;}
._0{width:0.872822pt;}
._1{width:2.306745pt;}
._2{width:8.194825pt;}
._4{width:20.393172pt;}
._5{width:21.339595pt;}
.fs2{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:31.172224pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:58.041841pt;}
.y0{bottom:36.000000pt;}
.y1c{bottom:41.478667pt;}
.y9{bottom:307.038667pt;}
.y8{bottom:342.846667pt;}
.yf{bottom:373.816986pt;}
.yd{bottom:375.156067pt;}
.y1a{bottom:386.294789pt;}
.yc{bottom:387.329534pt;}
.ye{bottom:389.313809pt;}
.y19{bottom:399.624735pt;}
.y18{bottom:412.954681pt;}
.yb{bottom:415.255467pt;}
.y15{bottom:420.258761pt;}
.y17{bottom:426.284627pt;}
.ya{bottom:427.428933pt;}
.y14{bottom:432.432228pt;}
.y16{bottom:439.614573pt;}
.y13{bottom:444.605695pt;}
.y12{bottom:448.233388pt;}
.y11{bottom:460.406855pt;}
.y10{bottom:472.580321pt;}
.y1b{bottom:584.829067pt;}
.y2d{bottom:612.571200pt;}
.y2c{bottom:629.232533pt;}
.y25{bottom:629.888533pt;}
.y2b{bottom:645.893867pt;}
.y24{bottom:646.555200pt;}
.y2a{bottom:662.555200pt;}
.y23{bottom:665.221867pt;}
.y29{bottom:679.221867pt;}
.y22{bottom:681.888533pt;}
.y21{bottom:697.888533pt;}
.y28{bottom:697.899200pt;}
.y20{bottom:714.555200pt;}
.y27{bottom:714.560533pt;}
.y1f{bottom:731.221867pt;}
.y26{bottom:747.888533pt;}
.y1e{bottom:747.889200pt;}
.y1d{bottom:764.881200pt;}
.y2e{bottom:849.939067pt;}
.y3{bottom:886.676000pt;}
.y2{bottom:903.337333pt;}
.y1{bottom:919.998667pt;}
.y7{bottom:936.066000pt;}
.y6{bottom:962.410667pt;}
.y5{bottom:978.406667pt;}
.y4{bottom:1002.410667pt;}
.h7{height:16.180017pt;}
.h4{height:16.586310pt;}
.h9{height:22.370008pt;}
.h6{height:22.693379pt;}
.h2{height:26.064201pt;}
.h8{height:29.826678pt;}
.h5{height:29.949590pt;}
.h3{height:42.254460pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x13{left:76.213333pt;}
.x7{left:124.235333pt;}
.x16{left:160.999867pt;}
.xd{left:256.695548pt;}
.xc{left:263.330087pt;}
.x3{left:291.854667pt;}
.x2{left:295.852000pt;}
.x1{left:298.521333pt;}
.x6{left:340.837867pt;}
.x14{left:356.512933pt;}
.x5{left:376.824533pt;}
.xf{left:379.525826pt;}
.xe{left:380.536224pt;}
.x10{left:385.722121pt;}
.x12{left:387.791610pt;}
.x11{left:395.740884pt;}
.x15{left:423.200000pt;}
.xb{left:528.991650pt;}
.xa{left:533.142802pt;}
.x8{left:534.153200pt;}
.x9{left:544.318045pt;}
.x4{left:639.438267pt;}
}
